.block-tiles {
    display: grid;
    gap: 1rem;
    margin: 0 auto;
    max-width: var(--width-main);
    padding: 2rem var(--block-space-horizontal) var(--block-space-vertical) var(--block-space-horizontal);
}

.block-tile {
    background-color: var(--color-grey-light);
    border-radius: 2px;
    display: grid;
    gap: 1rem;
    padding: 1.5rem 1rem;
}

.block-tile img {
    align-self: end;
}

.block-tile .button {
    width: 100%;
}

.block-tile .button-container {
    align-self: end;
}

@media (min-width: 600px) {
    .block-tiles {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 800px) {
    .block-tiles {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1080px) {
    .block-tiles {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (min-width: 1400px) {
    .block-tiles {
        grid-template-columns: repeat(5, 1fr);
    }
}

